/* CSS Document */

h1{
	font-size: 0.875em;
	color: #baa3f1;
	padding-bottom: 1em;
}

.inner{
	padding: 0.875em;
}

.inner2{
	padding: 0.875em;
	width: 90%;
}

.navlink{
	background-image: url(../images/nav-icon.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	font-size: 0.75em;
	padding-top: 0.4375em;
	padding-left: 2.50em;
	padding-right: 0.4375em;
	padding-bottom: 0.4375em;
	margin-left: 0.75em;
}

.cleftbg{
	background-image: url(../images/cleft-moving-menu.png);
	background-repeat: repeat-x;
	background-position: left top;
	padding: 0.5em;
	width: 100%;
	border-radius: 0.3em;
}

.checkmark{
	background-image: url(../images/checkmark-moving.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 1.375em;
}

.blue{
	color: #00CCF0;
}